CVE-2020-15861

Published: 06 August 2020

Net-SNMP through 5.7.3 allows Escalation of Privileges because of UNIX symbolic link (symlink) following.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
net-snmp
Launchpad, Ubuntu, Debian
Upstream
Released (5.8+dfsg-5)
Ubuntu 20.10 (Groovy Gorilla)
Released (5.8+dfsg-5ubuntu1)
Ubuntu 20.04 LTS (Focal Fossa)
Released (5.8+dfsg-2ubuntu2.3)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (5.7.3+dfsg-1.8ubuntu3.5)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (5.7.3+dfsg-1ubuntu4.5)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (5.7.2~dfsg-8.1ubuntu3.3+esm1)
Ubuntu 12.04 ESM (Precise Pangolin)
Released (5.4.3~dfsg-2.4ubuntu1.5)
Patches:
Upstream: https://github.com/net-snmp/net-snmp/commit/4fd9a450444a434a993bc72f7c3486ccce41f602